/* Default */

#footer{ height:30px;margin-top:15px; width: 100%; font-size:10px; font-family: verdana; line-height:10px; color:white; }
        #footer a, #footer a,#footer {color:white;text-decoration:none;}
        #footer a:hover {color:white;text-decoration:underline;}
        #footer_left{float:left; }
        
        
        #footer_right{float:right; }

.images {padding: 10px 10px 10px 0px;}
.smallimages {padding: 10px 10px 0px 0px;}
.smallimg {padding:10px 10px 0px 0px;}

.greybox {width:270px; padding: 15px; background-color: #e8e8eb;}

.image_table { margin-top:10px;margin-left:10px;width:960px;text-align:center;}
.image_left { width:710px;text-align:left;}
.image_right_top {vertical-align:top;}
.image_right_bot {vertical-align:bottom;}


#fb-button{position:absolute; top:6px; left:590px;}


#main{ width:980px; background-color:white; }
#main_left{ padding: 10px 10px 10px 10px; float:left; width:700px; }
            #main_banner {border: 0px solid #c7c6c6;}
#main_right{ float:right; padding:4px 10px 10px 1px;}
			.right_buttons {padding-top: 6px; width:245px;}

#content_top_padding {height:20px;}
			
#main_content {margin-top:0px; margin-right: 20px; margin-left:20px;}
#main_content2{margin-top:0px; margin-right: 20px; margin-left:20px;}

#right_news_bg {margin-top:0px; width:375px; background-image: url(../images/pictures/large/system-files/news_bg.jpg); background-repeat: no-repeat;}
#right_news {padding: 45px 20px 20px 20px;}
.newsTitle {font-weight: normal; color: #253a7b; font-family: Tahoma; font-size: 14px;}
.newsText {color: #494849;}

#site {  margin:0px auto; width:980px;text-align:left;}
    #header { position:relative;height:133px; background-image: url(../images/pictures/large/system-files/header.jpg); background-repeat: no-repeat; }
	
#subscribe { position:absolute;top:7px;right:10px; }
	#subscribe_text { float:left; font-family: Tahoma; font-size: 12px; color: #ffffff; float:left;padding-top:5px; line-height:12px; }
	#subscribe_field { float:left;padding-left:8px; }
	#subscribe_field input { float:left;padding:3px;width:115px;height:15px; line-height:13px;border-left: solid 1px #c7c6c6; border-top: solid 1px #c7c6c6; border-bottom: solid 1px #c7c6c6;border-right:0px; }
	#subscribe_btn { float:left;}

		#logo { position:absolute; top:30px;left:0px;}
			#logo a { display:block;height:77px;width:393px; }
		
	
	#topnav_bg{ height:39px; background-image: url(../images/pictures/large/system-files/img_topnav.jpg); background-repeat: no-repeat; }
		#topnav{ float:left; padding-top:9px;font-family:Tahoma;font-size:14px;color:#313131; }
		.topnav_cell {vertical-align:bottom;height:30px;font-family:Tahoma;font-size:14px;line-height:15px;}
            .topnav_border { color:#9c9c9c;padding-bottom:10px;font-size:14px;line-height:15px;}
		
#leftnav{padding: 5px 20px 0px 20px;}
		
		#search{ float:right;margin-top:8px; margin-right:10px; }
			#search_field { float:left; }
			#search_field input { width: 210px; float:left;padding:3px;height:15px; line-height:13px;border-left: solid 1px #c7c6c6; border-top: solid 1px #c7c6c6; border-bottom: solid 1px #c7c6c6; border-right:0px;}
			#search_btn { float:left;  }

body,td {
  font-family: arial, helvetica, verdana, bitstream vera sans, sans-serif;
  font-size: 12px;
  color: #494849;
line-height: 19px;
}

body {
  margin: 0px;
  background-color: #2c79be;
background-image: url(../images/pictures/large/system-files/bg.jpg);
	background-repeat: repeat-x;
}

body.emailBody {
  margin: 20px;
  background-color: white;
  color: #101010;
}

input,select,textarea {
  font-family: verdana, bitstream vera sans, arial, helvetica, sans-serif;
  font-size: 10px;
color: #6b6b6b;
}

/* Headings, styles */

.heading { display:block;font-size: 25px; font-family: tahoma; color: #1e87c8; line-height: 38px; border-bottom: 2px solid #e2e7ec; }
.redheading { display:block;line-height: 38px; font-size: 25px; font-family: tahoma; color: #d83643;border-bottom: 2px solid #e2e7ec;  }
.blueheading { display:block;line-height: 38px; font-size: 25px; font-family: tahoma; color: #253a7b;border-bottom: 2px solid #e2e7ec;  }
.subheading { font-family: tahoma; font-size: 14px;  color: #253a7b; line-height: 26px;}

.newsletterheading { font-size: 25px; line-height: 38px;}
.darkblue { color: #253a7b; }

.small { font-size: 10px; }
.tiny { font-size: 9px; }
.white { color: white; }
.grey { color: #a0a0a0; }
.red { color: #d83643; }
.blue { color: #1e87c8; }
.darkred { color: #253a7b; }

/* Links */

a {
  color: #253a7b;
}
a:visited {
  color: #253a7b;
}
a:hover {
  color: #1e87c8;
}

/* Misc */

form {
  margin: 0px;
}

hr {
  border-width: 0px;
  height: 1px;
  color: #c0c0c0;
  background-color: #c0c0c0;
}

.star {
  font-family: verdana;
  font-size: 13px;
  color: #c01010;
}

#mainCell {
  padding-top: 14px;
  padding-right: 24px;
  padding-bottom: 14px;
  padding-left: 20px;
}

div.siteByInfo {
  padding-top: 2px;
  padding-bottom: 3px;
  font-size: 10px;
  color: #c0c0c0;
}
div.siteByInfo a { color: #c0c0c0; text-decoration: none; }
div.siteByInfo a:visited { color: #c0c0c0; text-decoration: none; }
div.siteByInfo a:hover { color: #e0e0e0; text-decoration: none; }




span.navHoverLink .subMenu {
	visibility: hidden;
	position: absolute;
	margin-left: 0px;
	margin-top: 14px;
	padding-top: 13px;
	z-index:200;
}


.subMenu a {
	font-family: tahoma;
	font-size: 14px; 
	line-height:14px;
	display: block;
	font-weight: normal; 
	padding: 11px;
	color: white;
	text-decoration: none;
	background-color: #253a7b;
	opacity:0.9;
	filter:alpha(opacity=90);
}
.subMenu a:visited {
	color: white;
	text-decoration: none;
}
.subMenu a:hover {
	background-color: #1e87c8;
	color: white;
	text-decoration: none;
}

span.navHoverLink:hover .subMenu {
	visibility: visible;
}

span.navHoverLink.over .subMenu {
	visibility: visible;
}



.sitemapDiv {
  margin-bottom: 3px;
}
.sitemapHdrDiv {
  background-color: #f0f0f0;
  padding: 4px;
  margin-top: 24px;
  margin-bottom: 6px;
}
table.sitemapTbl {
  width: 500px;
}
td.sitemapMidCell {
  border-left: 1px solid #c0c0c0;
}

/* ARTICLES */
#articles_wrapper {width:100%;}
#articles_left {float:left;width:25%;}

#articles_right {float:left;margin-left:20px;width:70%;}


#article_categories a, #article_categories a:visited {display:block;color:#555555;text-decoration:none;margin:10px 0px;}
#article_categories a:hover {color:#1C63C5;}

#articles_categories_title { text-transform:uppercase;font-size:13px;font-weight:bold;}
#articles_categories_title a,#articles_categories_title a:visited {display:inline;text-decoration:none;}
#articles_categories_title a:hover {}

.articles_heading {font-size:19px;font-weight:bold;margin-bottom:10px;}
.articles_subheading {font-size:16px;font-weight:bold;}

.articles_list_title {font-size:13px;font-weight:bold;}


#articles_trail {}
#articles_print {float: right; }

div.articleActiveTab {
  padding-right: 4px;
}

div.articleActiveTab a {
  font-weight: bold;
  display: block; 
  background-color: #878787; 
  padding: 1px 8px; 
  color: #FFFFFF; 
  text-decoration: none;
}


div.articleInactiveTab {
	padding-right: 4px;
}

div.articleInactiveTab a {
  display: block; 
  background-color: #F3F3F3; 
  padding: 1px 8px; 
  color: #000000; 
  text-decoration: none;
}

/* This is to fix a fade issue in IE when using jquery */
.gallery_image_title { background:#fff}


